.modal.fade.in {
	top: 30%;
}
.price-request {
	line-height: 1.5em;
}
.price-request input, 
.price-request select {
	width: 170px;
}
.price-request input.short {
	width: 80px;
}
.comment-row textarea {
	width: 210px;
	height: 55px;
}
.fields-table td {
	padding: 3px 0;
}
td.cell-label {
	text-align: right;
	padding-right: 5px;
}
.divider-vertical {
  height: 100px;
  margin: 10px 9px;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #f2f2f2;
}
.comment-row {
	padding-top: 11px;
}
.field-required {
	display: none;
}